.frm-aboutUs, .frm-partner, .frm-experts, .frm-work {
	padding: 40px 0px;
}
.frm-partner h2, .frm-experts h2, .frm-work h2 {
	color: var(--cMain);
}

.frm_content h4, .frm_content h2 {
	font-family: barlow black;
    font-size: 40px;
    margin-bottom: 30px;
    margin-top: 0px;
}
.frm_content > h4, .frm_content > h2 {
	width: 100%;
	text-align: center;
}

.frm-aboutUs .left {
	padding: 10px 50px;
}
.frm-aboutUs .logo-border {
	background-image: url("growb/user/images/website/about-us/logo-growb-ccc.gif");
	background-repeat: no-repeat;
    background-position: right top;
    background-size: contain;
    height: 250px;
    text-align: right;
    padding: 7% 28% 0px 0px;
}
.frm-aboutUs .left h4 {
	color: var(--cMain);
}
.frm-aboutUs .right label {
	font-family: barlow medium !important;
	text-align: justify;
    width: 80%;
    font-size: 16px;
}

.frm-whyGrowB {
	background-image: url("growb/user/images/website/about-us/why-groub.gif");
	background-repeat: no-repeat;
	background-position: center;
    background-size: 100% 100%;
}
.frm-whyGrowB .content {
	width: 50%;
    float: right;
}
.frm-whyGrowB .content > div {
    padding: 20% 20% 20% 5%;
	color: #fff;
}
.frm-whyGrowB .content label {
	font-family: barlow regular !important;
    font-size: 16px;
    text-align: justify;
}
.frm-whyGrowB .content .link {
	margin-top: 30px;
    display: flex;
}
.frm-whyGrowB .content a {
	display: inline-block;
	margin-right: 60px;
	color: #fff;
	font-family: barlow black !important;
	font-size: 18px;
	text-align: center;
}
.frm-whyGrowB .content a img {
	width: 100px;
	margin-bottom: 10px;
}
.frm-whyGrowB .content a:hover {
	color: var(--cMain);
}

.frm-partner .content {
    width: 80%;
    margin: auto;
    text-align: CENTER;
}
.frm-partner .content label {
	width: 80%;
}
.frm-partner .content .element {
	margin-top: 20px;
	text-align: justify;
}
.frm-partner .content .element img {
	height: 50px;
}
.frm-partner .content .element > .col-sm-2 {
    text-align: center;
    padding: 30px 20px;
}

.frm-experts {
	background-color: #fff2f2;
}
.frm-experts .element {
    padding: 20px 5px 0px 5px;
}
.frm-experts .over-s {
	left: unset;
	width: 100%;
	height: 0px;
	background-color: unset;
	-webkit-transition: height 2s;
	-moz-transition: height 2s;
   	-o-transition: height 2s;
	transition: height 2s;
}
.frm-experts .p-over > div {
    text-align: center;
    width: 100%;
    left: 0px;
    top: unset;
    bottom: 30px;
    z-index: 2;
}
.frm-experts .over-f {
	height: 100%;
}
.frm-experts .p-over > div img {
   	width: 30px;
    margin: 0px 10px;
    display: inline-block;
}
.frm-experts .p-over .f {
    height: 7px;
    background-color: var(--cMain);
    width: 100%;
    box-shadow: 0px 0px 100px 37px red;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
}
.frm-experts .info {
	margin-top: 30px;
}
.frm-experts .info a {
	color: #000;
	font-size: 14px;
}
.frm-experts .info a *:hover {
	cursor: pointer;
}
.frm-experts .info h4 {
	font-size: 20px;
	margin-bottom: 0px;
}
.frm-experts .info .note {
	color: var(--cMain);
    margin: 10px 0px;
}

.frm-work .content {
	padding: 0px 50px;
}
.frm-work .element {
	padding: 1px;
}
.frm-work .over-s {
	left: unset;
	width: 100%;
	height: 0px;
	background-color: rgba(255,0,0,0.3);
}
.frm-work .over-f {
	height: 100%;
}
.frm-work .p-over > div {
    position: absolute;
    left: 0px;
    top: calc(50% - 40px);
    color: #fff;
    width: 100%;
}
.frm-work .p-over > div h4 {
	font-size: 20px;
    margin-bottom: 10px;
    color: var(--cMain);
}
.frm-work .p-over > div .note {
	margin-bottom: 10px;
}
.frm-work label {
	width: 50%;
    display: block;
    margin: auto;
    text-align: center;
    margin-bottom: 20px;
    font-size: 16px;
    color: #fff;
}
.frm-work .slick-slide {
	margin: 0px;
}

.frm-register {
	background-image: url("growb/user/images/website/message.jpg");
}
.frm-register .content {
	width: 100%;
	float: unset;
}
.frm-register .content > div.left {
	 padding: 60px 20px 45px 10%;
}
.frm-register .content .left .logo-border {
	background-image: url("growb/user/images/website/logo-vien.png");
	background-repeat: no-repeat;
	background-position: left top;
    background-size: contain;
    height: 155px;
    padding-top: 9px;
    margin-bottom: 30px;
}
.frm-register .content .left label {
    color: #d7d7d7;
    width: 90%;
}
.frm-register .content > div.right {
	 padding: 45px 20px 45px 20px;
}
.frm-register .content .right .col-xs-6,
.frm-register .content .right .note {
	padding: 10px 10px;
}
.frm-register .content .ui-inputtext,
.frm-register .content .ui-inputtextarea {
	background-color: #fff;
    padding: 10px 20px;
    font-size: 14px;
    border: unset;
}
.frm-register .content .ui-inputtextarea {
	height: 150px;
    margin-top: 20px;
}
.frm-register .content .lbNote {
    font-size: 16px;
    font-style: italic;
    color: #e0fff2;
    margin-left: 30px;
}
.frm-register .content .policy * {
    font-size: 18px;
    font-family: 'barlow bold' !important;
}
.frm-register .content .policy span {
	color: #55d93d;
	margin-left: 15px;
}
.frm-register .content .policy a {
	color: #e0fff2;
}
.frm-register .content .policy a:hover {
	background-color: #e0fff2;
	color: var(--cMain);
}
.frm-register .content .captcha {
    padding-top: 17px;
    margin-right: 20px;
}

@media ( max-width : 480px) {
	.frm_content h4, .frm_content h2 {
		font-size: 36px;
	}
	
	.frm-aboutUs .left h4 {
	    font-size: 28px;
	}
	.frm-aboutUs .logo-border {
	    padding: 5% 28% 0px 0px;
        height: 120px;
	}
	.frm-aboutUs .right {
		padding: 0px 10px;
	}
	.frm-aboutUs .right label {
		width: 100%;
	}
	
	.frm-whyGrowB .content {
		width: 100%;
	    background-color: rgba(167, 42, 40, 0.3);
        padding: 30px 0px;
	}
	.frm-whyGrowB .content > div {
	    padding: 10px;
	}
	
	.frm-partner .content label {
		width: 100%;
	    text-align: justify;
	}
	
	.frm-work .content {
	    padding: 0px 10px;
	}
	.frm-work label {
		width: 100%;
	    text-align: justify;
	}
	
	.frm-register h4 {
	    font-size: 30px;
	}
	.frm-register .content .left .logo-border {
		margin-bottom: 0px;
		height: 135px;
	}
	.frm-register .content > div.left {
	    padding: 30px 10px 0px 10px;
	}
	.frm-register .content .left label {
		width: 100%;
	}
	.frm-register .policy a {
	    margin-left: 15px;
	}
}